--- 
vendor: "ESRI"
id: "702"
title: "Faults and boundaries"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TEMA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TEMA_DEF: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  KVAL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LEGEND2: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/702/queryables"